* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;

}

:root {
    --main-pink-color: #2a6041;
    --light-pink-color: #28965A;
    --beige-color: #FAF6E8;
    --nav-color: #404b40;
    --top-section-bg: #acc9b3;
    --nav-fs: 18px;
    --fs-16: 16px;
    --fs-32: 32px;
    --fw-500: 500;
}

html {
    scroll-behavior: smooth;
}




/* header */

.header>.container {
    display: flex;
    justify-content: space-between;
    max-width: 100vw;
    margin: auto;
    height: 80px;
    align-items: center;
    transition: all 300ms ease;
}

.logo {
    margin-right: 20px;
    color: var(--nav-color);
    min-height: fit-content;
    text-transform: uppercase;
    font-weight: 500;
    transition-duration: .4s;
    font-size: 27px;
    font-weight: 700;
    text-decoration: none;
}

.logo:hover {
    cursor: pointer;
    transform: scale(1.02);
}

.logo>span {
    color: var(--main-pink-color);
    font-weight: 900;

}

.nav-bar {
    margin: auto;
    transition: 0.5s;
}


.hamburger {
    display: none;
}

.nav-bar>ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}
.nav-bar.active ul{
    opacity: 1;
    
}


.nav-bar>ul li {
    list-style: none;

}

.nav-bar>ul>li>a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: var(--nav-color);
    font-size: var(--nav-fs);
    font-weight: var(--fw-500);
    position: relative;
    letter-spacing: -0.5px;
}

.nav-bar>ul>li>a:after {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    margin-top: 3px;
    background-color: var(--main-pink-color);
    bottom: -2px;
    left: 0;
    transition-duration: .4s;
}

.nav-bar>ul>li>a:hover::after {
    width: 100%;
}

.nav-store {
    padding: 0 15px;
    display: flex;
    gap: 10px;
    flex-direction: row;
    justify-content: space-evenly;

}

.nav-store>span {
    color: var(--main-pink-color);
    opacity: 0.9;
    font-size: 32px;
    margin: auto;
    cursor: pointer;

}

.nav-store>span:first-child {
    transform: rotate(90deg);

}

.nav-store>span:last-of-type {
    position: relative;
}
.nav-store>span:last-of-type > span{
    position: absolute;
    width: 14px;
    height: 16px;
    border-radius: 50%;
    bottom: -2px;
    right: -3px;
    background-color: var(--main-pink-color);
    color: white;
    text-align: center;
    font-size: 13px;
    line-height: 1.3;
    font-weight: 700;
}




.search-layout.hidden {
    height: 0;
    overflow: hidden;
    padding: 0;
    transition: height 0.3s ease, opacity 0.5s ease;

}

.search-layout {
    position: fixed;
    background-color: #ffffffd0;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 999;
    display: flex;
    justify-content: center;
    transition: height 200ms ease-in;
}

.search-close {
    position: absolute;
    right: 60px;
    top: 60px;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    border: none;
    background-color: var(--light-pink-color);
    cursor: pointer;
    color: #FFFFFF;
}

.search-close i {
    transition: transform 250ms ease-in;
}

.search-close:hover i {
    transform: rotate(180deg);
}

.search-container {
    max-height: 230px;
    text-align: center;
    padding-top: 130px;
}

.search-container h3 {
    color: var(--nav-color);
    margin-bottom: 10px;
}

.search-input {
    border: 1px solid var(--light-pink-color);
    outline: none;
    padding: 12px 8px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    font-size: 16px;
    transition: border 200ms ease-in;
}

.search-input:focus,
.search-input:hover {
    border: 1px solid var(--main-pink-color);

}


.search-btn {
    width: 120px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    padding: 13px;
    font-size: 16px;
    margin-left: -7px;
    border: none;
    background-color: var(--light-pink-color);
    transition: all 200ms ease;

}

.search-btn:hover {
    background-color: #83cf89;
}

.cart-layout.hidden {
    visibility: hidden;
    opacity: 0;
}


.cart-layout {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    z-index: 50;
    background-color: rgba(26, 26, 26, 0.861);
    z-index: 999;
    transition: opacity 150ms ease-in;
}

.cart-container {
    background-color: #ffffff;
    position: absolute;
    top: 50vh;
    right: 50vw;
    transform: translate(50%, -50%);
    width: 400px;
    min-height: 330px;
    border-radius: 14px;
    transition: all 300ms ease;
    position: relative;
}



.cart-hero {
    border-bottom: 1px solid #2828281e;
    padding: 10px 15px;
    display: flex;
    justify-content: space-between;
    height: 18%;
}

.cart-hero h3 {
    font-weight: 600;
    font-size: 20px;
}

.cart-hero .cart-close {
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
}

.cart-items {
    overflow:hidden;
    width: 100%;
    height: 180px;
    display: grid;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    position: relative;
}


.cart-items::before{
    content: "لا يوجد اي منتج";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
}

.cart-items.special-before-style::before {
    content: "لا يوجد اي منتج";
    display: none
}

.cart-bottom.hidden {
    visibility: hidden;
}


.cart-bottom {
    border-top: 1px solid #2828281e ;
    display: flex;
    flex-direction: column;
}

.total {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    font-size: 16px;
    color: black;

}

.total .total-price {
    font-weight: 700;
}

.cart-bottom a {
    display: inline-block;
    width: 90%;
    background-color: var(--main-pink-color);
    padding: 8px 3px;
    border-radius: 7px;
    text-decoration: none;
    color: white;
    font-size: 15px;
    text-align: center;
    align-self: center;
    transition: all 150ms ease;
}
.cart-bottom a:hover {
    transform: scale(0.98);
    background-color: #91e0a5c6;
}


.cart-item {
    display: flex;
    align-items: center;
    padding: 10px;
}

.cart-item-image {
    width: 100px;
    height: 120px;
    object-fit: cover;
    border-radius: 4px;
    margin-right: 10px;
}

.cart-item-info {
    flex-grow: 1;
}

.cart-item-name {
    font-weight: bold;
    margin: 0;
    font-size: 16px;
}

.cart-item-price {
    margin: 0;
    font-size: 14px;
    color: #555;
}

.cart-item-color-size {
    margin: 0;
    font-size: 14px;
    color: #777;
}

.cart-item-quantity {
    flex-shrink: 0;
    margin-left: 25px;

}

.quantity-number {
    outline: none;
    width: 55px;
    padding: 12px 10px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 4px;
    text-align: center;

}

.cart-item-remove {
    border: none;
    background-color: transparent;
    color: var(--main-pink-color);
    font-weight: bold;
    cursor: pointer;
    border-radius: 4px;
    margin-top: 5px;
    font-size: 16px;
}


@media (max-width: 768px) {
    .nav-bar ul li a {
        font-size: 17px;
    }

}

@media (max-width: 660px) {
    .nav-bar {
        height: 0;
        position: absolute;
        top: 80px;
        left: 0;
        right: 0;
        width: 100vw;
        background: white;
        transition: 0.2s;
        z-index: 999;
        overflow: hidden;

    }

    .nav-bar.active {
        height: 450px;
    }
    .nav-bar ul {
        display: block;
        width: fit-content;
        margin: 80px auto 0 auto;
        text-align: center;
        transition: 0.5s;
    }
    .nav-bar ul li a {
        margin-bottom: 15px;
        color: var(--light-pink-color);
    }

    .hamburger {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }


    .hamburger .line {
        width: 25px;
        height: 3px;
        background: var(--main-pink-color);
        margin: 3px 0;
    }

    
}

@media (max-width: 470px) {
    .cart-container {
        width: 95vw;
    }
} 


/* header */

@keyframes scroll {
    0% {
      transform: translateX(0%);
    }
    50% {
      transform: translateX(-100%);
    }
    100% {
        transform: translateX(0%);
    }
  }
  
  .scrolling-text-container {
    background-color: black;
    color: white;
    width: 100%;
    height: 40px;
    overflow: hidden;
    position: relative;
  }
  
  .scrolling-text {
    white-space: nowrap;
    display: inline-block;
    animation: scroll 20s linear infinite;
    position: absolute;
  }
  
/* top section */
.top-section>.container {
    padding-top: 20px;
    max-width: 100vw;
    margin: auto;
    height: 700px;
    background-color: var(--top-section-bg);
    display: flex;
    justify-content: space-around;
    position: relative;
    overflow: hidden;

}

.top-left {
    padding-top: 80px;
    padding-left: 50px;
    display: flex;
    flex-direction: column;
    max-width: fit-content;
    color: var(--nav-color);
}
.top-left > svg:first-of-type {
    position: absolute;
    right: -130px;
    top: -80px;
    width: 280px;
    display: none;
    z-index: 1;

}
.top-left > svg:last-of-type {
    position: absolute;
    width: 280px;
    bottom: -100px;
    left: -150px;
    display: none;
    z-index: 1;


}


.top-left>div:first-of-type {
    text-transform: capitalize;
    max-width: fit-content;
    color: #ffffff;
    font-weight: 700;
    font-size: 100px;
    line-height: 100px;
    letter-spacing: -1px;
    z-index: 2;


}

.top-left>div>.first {
    font-size: var(--fs-32);
    line-height: 32px;

}

.top-left>div>.third {
    padding-left: 20px;
}

.top-left>div>.third>span {
    color: var(--light-pink-color);
    opacity: 0.7;
}

.top-left>h2 {
    color: var(--nav-color);
    margin: 15px 0;
    font-size: var(--fs-16);
    letter-spacing: -0.5px;
    font-weight: 600;

}

.top-left>p {
    color: var(--nav-color);
    opacity: 0.8;
    margin-bottom: 20px;
    letter-spacing: -0.5px;
    max-width: 400px;
    word-break: keep-all;
    font-size: var(--fs-16);

}

.top-left>a:first-of-type {
    text-align: center;
    display: inline-block;
    text-decoration: none;
    max-width: 170px;
    padding: 12px 17px;
    border: none;
    border-radius: 50px;
    color: var(--nav-color);
    background-color: #56865e76;
    letter-spacing: -0.5px;
    font-size: var(--fs-16);
    transition-duration: .5s;
    transition-timing-function: ease-in-out;
    cursor: pointer;
    z-index: 3;
}




.top-left>div:last-of-type {
    height: 70px;
    bottom: -5px;
    left: 0;
    z-index: 1;
    position: absolute;
    width: 464px;
    background-image: url("images/curve.png");
    background-position: 0px 0px;
    background-size: 464px;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.top-left>.scroll-down {
    position: absolute;
    left: 0;
    bottom: 10px;
    z-index: 3;
    background-color: #adf0b8;
    height: 80px;
    width: 54px;
    border-radius: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 30px;


}

.top-left>.scroll-down>svg {
    width: 40px;
    height: 40px;
    animation-name: scroll-dwn;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    cursor: pointer;
}

@keyframes scroll-dwn {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(10px);
    }

    100% {
        transform: translateY(0);
    }

}

.top-left>div:last-of-type>a {
    text-decoration: none;
    color: #404a40;
    transition: color .2s ease;
    letter-spacing: -0.3px;
    font-size: var(--fs-16);
}

.top-left>div:last-of-type>a:hover {
    color: #6f806d;


}

.top-right {
    position: relative;

}

.top-right img {
    height: calc(100% + 30px);
    width: 100%;
    transform: translateY(-30px);
}

.circle {
    position: absolute;
    width: 450px;
    height: 450px;
    background-color: var(--light-pink-color);
    border-radius: 50%;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
}


@media (max-width: 995px) {
    .first,
    .second,
    .third {
        line-height: 1.1;
        font-size: 82px;
        font-weight: 800 !important;
    }

    .top-section>.container {
        height: 600px;
    }

    .circle  {
        display: none;
    }
}

@media (max-width: 660px) {
    .top-section>.container  {
        flex-direction: column;
        height: 100vh;
    }

    .top-left > p {
        max-width: 300px;
    }

    .top-left {
        padding: 20px ;
    }

    .first,
    .second,
    .third {
        font-weight: 800 !important;

    }

    .second{
        font-size: 60px;
    }

    .third {
        
        font-size: 80px;
    }

    .top-left>.scroll-down {
        left: 70%;

    }

    .top-left > svg:first-of-type,
    .top-left > svg:last-of-type {
        display: block;
    }

}

/* top section */


/* explore section */
.explore-categories {
    margin-top: 80px;
}


.explore-categories .container {
    max-width: 100vw;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr, auto;
    padding: 30px;
    align-items: center;
    gap: 70px;

}



.section-title {
    font-size: 42px;
    font-weight: 600;
    line-height: 1.2em;
    /* color: #946068; */
    text-transform: capitalize;
}

.view-more {
    text-decoration: none;
    text-transform: uppercase;
    color: var(--main-pink-color);
    font-weight: 300;
    justify-self: flex-end;
    transition: color 200ms ease-in;
    background-image: url("https://assets.website-files.com/645a69e5ff9a553155774bec/645cc2d6c44939979db7e577_right-arrow-medium.svg");
    background-position: 100%;
    background-repeat: no-repeat;
    background-size: 30px;
    padding-right: 40px;
}

.view-more:hover {
    color: var(--nav-color);
}

.explore-categories .container> div {
    grid-column: span 2;
    gap: 20px 20px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);


}
.explore-categories .container> div >div {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--fs-16);
    text-transform: uppercase;
    border-radius: 20px;
    color: #FFFFFF;
    height: 200px;
    background-repeat: no-repeat;
    background-position: 0;
    background-size: 100% 100%;
}

.explore-categories .container>div a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    text-decoration: none;
    transition: opacity 200ms ease-in;
    font-weight: 600;
}

.explore-categories .container> div >div>a:hover {
    opacity: 0.8;
}

.explore-categories .container > div >div:nth-of-type(1) {
    background-image: url("images/home-4.png");
}

.explore-categories .container>div>div:nth-of-type(2) {
    background-image: url("images/home-2.png");
}

.explore-categories .container> div>div:nth-of-type(3) {
    background-image: url("images/home-3.png");
}

.explore-categories .container> div >div:nth-of-type(4) {
    background-image: url("images/home-5.png");

}

.explore-categories .container> div >div:nth-of-type(5) {
    background-image: url("images/home-1.png");
}

@media (min-width: 1440px) {
    .explore-categories .container> div >div {
        height: 250px;
    }
}


/* explore section */




/* on sale  */
.on-sale {
    margin-top: 100px;
}

.on-sale .container {
    padding: 30px;
    display: grid;
    grid-template-columns: 1fr, auto;
    align-items: center;
    max-width: 100vw;
    margin: auto;
    gap: 70px 0;
    justify-content: space-between;
}

.on-sale .container> div {
    grid-column: span 2;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 60px;
    justify-content: space-between;
}

.on-sale .container> div >div img {
    height: 380px;
    width: 100%;
    border-radius: 20px;

}

.on-sale .container>div>a:first-of-type {
    position: relative;
    background-color: red;
}
.products-box > div > a:first-of-type {
    position: relative;
    display: block;
}
.products-box > div >a:first-of-type::before {
    content: "انظر المنتج";
    visibility: hidden;
    position: absolute;
    width: 80%;
    text-align: center;
    bottom: -3px;
    border-radius: 5px;
    font-size: 13px;
    text-decoration: none;
    color: var(--nav-color);
    background-color: #ffffff;
    padding: 10px 5px;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 300ms ease;
    opacity: 0;
}

.products-box >div >a:first-of-type:hover::before {
    visibility: visible;
    opacity: 1;
    bottom: 1px;
}

.products-box >div >a:first-of-type span  {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    font-size: 18px;
    border-radius: 20px;
    text-align: center;
    padding: 2px 4px;
    background-color: rgb(131, 207, 135);
    color: white;

}


.on-sale .container> div >div a:last-of-type {
    overflow: hidden;
    word-break: break-all;
    width: 100%;
    color: #629460;
    font-size: var(--fs-16);
    font-weight: 500;
    text-decoration: none;
    transition: color 250ms ease;
    display: block;
}


.on-sale .container> div >div a:last-of-type:hover {
    color: var(--nav-color);

}

.on-sale .container> div >div p {
    color: var(--nav-color);
    font-size: var(--fs-16);
    position: relative;
    font-weight: 500;
}

.on-sale .container> div >div p span{
    position: absolute;
    left: 0;
    text-decoration: line-through;
}



/* on sale  */
@media (max-width: 995px) {

    .section-title{
        font-size: 25px;
    }

    .explore-categories .container> div{
        grid-template-columns: repeat(2, 1fr);

    }

    .on-sale .container> div {
        grid-template-columns: repeat(2, 1fr);
    }




}

@media (max-width: 660px) {

    .view-more{
        justify-self: flex-end;
        padding: 0;
        background-image: none;
        font-size: 15px;
    }

    .explore-categories .container> div{
        grid-template-columns: repeat(1, 1fr);

    }

    .on-sale .container> div {
        grid-template-columns: repeat(1, 1fr);
    }
    .top-left>div:last-of-type {
        display: none;
    }
}
/* testimonials */

.testimonials {
    margin-top: 30px;
}
.content-wrapper {
	height: 100%;
    max-width: 100vw;
    margin: auto;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	/* align-items: center; */
}

.content-wrapper h1 {
    align-self: center;
    margin-bottom: 40px;
}


.content-wrapper .wrapper-for-arrows {
	position: relative;
	width: 100%;
    margin: auto;
	border-radius: 2rem;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	overflow: hidden;
	display: grid;
	place-items: center;
}

.content-wrapper .review-wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: calc(2rem + 1vmin);
	width: 100%;
}

.content-wrapper #imgDiv {
	border-radius: 50%;
	width: calc(6rem + 4vmin);
	height: calc(6rem + 4vmin);
	position: relative;
	box-shadow: 5px -3px var(--main-pink-color);
	background-size: cover;
	margin-bottom: calc(0.7rem + 0.5vmin);
}


.content-wrapper #proof {
    border-radius: 14px;
	width: calc(14rem + 4vmin);
	height: calc(10rem + 4vmin);
	position: relative;
    background-repeat: no-repeat;
	background-size: contain;
    background-position: 50%;
	margin-bottom: calc(0.7rem + 0.5vmin);
}

.content-wrapper .chicken {
	background-image: url("https://media0.giphy.com/media/A8Cdznswn5vnG/200w.gif?cid=790b7611e8c5980ee7141bc18ec12c49962b871eb404ba5b&rid=200w.gif&ct=s");
	width: 200px;
	height: 250px;
	position: absolute;
	top: 12%;
}

.content-wrapper #imgDiv {
    background-image: url('images/default-profile-picture.jpg') !important;
}

.content-wrapper #imgDiv::after {
	content: "";
	font-size: calc(2rem + 2vmin);
	font-family: sans-serif;
	line-height: 150%;
	color: #fff;
	display: grid;
	place-items: center;
	border-radius: 50%;
	background-image: url('images/facebook-logo.png');
   	background-size: contain;
	position: absolute;
	top: 10%;
	left: -10%;
	width: calc(2rem + 1vmin);
	height: calc(2rem + 1vmin);

}

.content-wrapper #personName {
	margin-bottom: calc(0.7rem + 0.5vmin);
	font-size: calc(1rem + 0.5vmin);
	letter-spacing: calc(0.1rem + 0.1vmin);
	font-weight: bold;
}


.content-wrapper #description {
	font-size: calc(0.8rem + 0.3vmin);
	width: 70%;
	max-width: 40rem;
	text-align: center;
	margin-bottom: calc(1.4rem + 1vmin);
	color: rgb(92, 92, 92);
	line-height: 1.5rem
}

.content-wrapper .arrow-wrap {
	position: absolute;
	top: 50%;
}

.content-wrapper .arrow {
	width: calc(1.4rem + 0.6vmin);
	height: calc(1.4rem + 0.6vmin);
	border: solid var(--main-pink-color);
	border-width: 0 calc(0.5rem + 0.2vmin) calc(0.5rem + 0.2vmin) 0;
	cursor: pointer;
	transition: transform 0.3s;
}

.content-wrapper .arrow:hover {
	transition: 0.3s;
	transform: scale(1.15);
}

.content-wrapper .left-arrow-wrap {
	left: 5%;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}

.content-wrapper .right-arrow-wrap {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	right: 5%;
}


.content-wrapper .move-head {
	animation: moveHead 1.55s infinite;
	animation-delay: -0.8s;
}



@keyframes moveHead {
	0% {
	}
	25% {
		transform: translate(0.5rem, 1rem) rotate(5deg);
	}
	100% {
		transform: translate(0, 0) rotate(-5deg);
	}
}

@media screen and (max-width: 900px) {
	.content-wrapper {
		width: 100%;
	}
}

/* testimonials */




/* lower section */

.lower-section {
    margin-top: 80px;
}

.lower-section>.container {
    background-color: #d4ecdb;
    max-width: 100vw;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-evenly;
    padding: 40px 0;
    gap: 40px 0;
}

.lower-section>.container>h2 {
    grid-column: 1 / 4;
    font-size: var(--fs-32);
    font-weight: 800;
    justify-self: center;
    /* color: var(--main-pink-color); */
    text-transform: capitalize;

}

.lower-section>.container>a {
    text-align: center;
    display: inline-block;
    grid-column: span 3;
    padding: 14px 22px;
    justify-self: center;
    border: none;
    background-color: var(--light-pink-color);
    border-radius: 25px;
    color: #Ffffff;
    cursor: pointer;
    letter-spacing: -0.5px;
    font-size: var(--fs-16);
    font-weight: 500;
    transition: all 200ms ease-in;
    text-decoration: none;
}

.lower-section>.container>a:hover {
    transform: scale(0.95);
    filter: brightness(1.1)
}

.lower-section>.container>div {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* color: #946068; */
    gap: 8px;

}

.lower-section>.container>div h2 {
    font-weight: 600;
    font-size: 20px;
}


.lower-section>.container>div h3 {
    font-weight: 500;
    font-size: 16px;
}

.lower-section .container>div div {
    border-radius: 50%;
    width: 80px;
    height: 80px;
    background-color: var(--light-pink-color);
    background-position: 50% 50%;

}

.park-icon-1 {
    background-image: url("https://assets.website-files.com/5bd86c52b7abc5114b2ed43c/5bd8ebd4557fae86ba4aebb2_compras.svg");
    background-repeat: no-repeat;
    background-size: 35px;
}

.park-icon-2 {
    background-image: url("https://assets.website-files.com/5bd86c52b7abc5114b2ed43c/5bd8ebd4ef82dc17a92468cd_entrega.svg");
    background-repeat: no-repeat;
    background-size: 40px;


}

.park-icon-3 {
    background-image: url("https://assets.website-files.com/5bd86c52b7abc5114b2ed43c/5bd8ebd4380421b04e500298_como.svg");
    background-repeat: no-repeat;
    background-size: 40px;


}



@media (max-width: 709px) {
    .lower-section>.container {
        grid-template-columns: 1fr;
    }


    .lower-section>.container > div {
        grid-column:  span 3;

    }

    .lower-section>.container>button {
        grid-column: 1;
    }
}



/* lower section */



/* footer */



.footer .container {
    max-width: 100vw;
    padding: 30px 60px;
    background-color: var(--light-pink-color);
    margin: auto;
    display: grid;
    gap: 20px 0;
    grid-template-columns: 1fr 2fr auto;
    align-items: center;
    color: #FFFFFF;
}

.footer .container a {
    color: #FFFFFF;
}

.footer .container .logo {
    color: var(--nav-color);
    margin-left: 0;
}


.footer .container li {
    list-style: none;
}

.footer .container a {
    text-decoration: none;
}

.footer .container ul {
    display: flex;
    gap: 30px;
}

.footer-nav ul {
    flex-wrap: wrap;
}

.footer .container .copyrights {
    grid-column: span 2;
    font-size: 12px;
}

.footer .container .copyrights h3 {
    font-weight: 400;
}

.footer .container .copyrights a {
    font-weight: 800;
}

.footer .container .social-media ul {
    gap: 15px;
}

.footer .container .social-media svg {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: var(--top-section-bg);
    padding: 10px;
    transition: all 200ms ease-in;

}

.footer .container .social-media svg:hover {
    background-color: var(--main-pink-color);
}

@media (max-width: 995px){
    .footer .container {
        grid-template-columns: 1fr;
    }

    .footer .container .copyrights {
        grid-column: 1;
    }
}



/* footer */



.go-top {
    background-color: #2CEAA3;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    padding: 10px;
    position: fixed;
    right: 20px;
    bottom: -50px;
    opacity: 0;
    font-size: 25px;
    color: var(--main-pink-color);
    transition: all 500ms ease-in-out;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100;

}


.go-top.show {
    bottom: 10px;
    opacity: 1;
    height: 50px;
    width: 50px;

}

